<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Cv</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  
  <link href="assets/bootstrap.min.css" rel="stylesheet">
  <script src="assets/jquery-1.10.2.min.js"></script>
  <script src="assets/bootstrap.min.js"></script>
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
